/*     127607 : 한줄 텍스트      */
.text__127607__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__127607__ p a {color:#efb200}

/*     127608 : 타이틀      */
.title__127608__ {}
.title__127608__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__127608__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__127608__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__127608__ p {font-size:22px}
	.title__127608__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__127608__ p {font-size:36px}
	.title__127608__ p span {padding:0 30px}
}

/*     127609 : 장문 텍스트      */
.textarea__127609__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__127609__ p {font-size:16px; line-height:1.6em;}
}

/*     127596 : 이미지 리스트      */
.img_tile__127596__ {margin:0 -5px}
.img_tile__127596__:after {content:'';display:block;clear:both}
.img_tile__127596__ * {box-sizing:border-box}
.img_tile__127596__ .item {float:left;position:relative;padding:5px}
.img_tile__127596__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__127596__ .figure {display:block}
.img_tile__127596__ .figure img {width:100%;vertical-align:bottom}
.img_tile__127596__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__127596__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__127596__ .caption > span:first-child {margin-top:0}
.img_tile__127596__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__127596__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__127596__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__127596__ .item {width:100%}
.col_m_2__127596__ .item {width:50%}
.col_m_3__127596__ .item {width:33.3334%}
.col_m_4__127596__ .item {width:25%}
.col_m_1__127596__ .item,
.col_m_2__127596__ .item2n,
.col_m_3__127596__ .item3n,
.col_m_4__127596__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__127596__ {margin:0 -10px}
	.img_tile__127596__ .item {padding:10px}
	.img_tile__127596__ .caption {padding:25px 20px}
	.img_tile__127596__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__127596__ .item,
	.col_m_2__127596__ .item2n,
	.col_m_3__127596__ .item3n,
	.col_m_4__127596__ .item4n {clear:none}

	.col_t_1__127596__ .item {width:100%}
	.col_t_2__127596__ .item {width:50%}
	.col_t_3__127596__ .item {width:33.3334%}
	.col_t_4__127596__ .item {width:25%}
	.col_t_5__127596__ .item {width:20%}
	.col_t_6__127596__ .item {width:16.6666%}
	.col_t_1__127596__ .item,
	.col_t_2__127596__ .item2n,
	.col_t_3__127596__ .item3n,
	.col_t_4__127596__ .item4n,
	.col_t_5__127596__ .item5n,
	.col_t_6__127596__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__127596__ .caption {padding:30px 25px}
	.img_tile__127596__ .caption > span {margin-top:12px}
	.img_tile__127596__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__127596__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__127596__ .item,
	.col_t_2__127596__ .item2n,
	.col_t_3__127596__ .item3n,
	.col_t_4__127596__ .item4n,
	.col_t_5__127596__ .item5n,
	.col_t_6__127596__ .item6n {clear:none}

	.col_pc_1__127596__ .item {width:100%}
	.col_pc_2__127596__ .item {width:50%}
	.col_pc_3__127596__ .item {width:33.3334%}
	.col_pc_4__127596__ .item {width:25%}
	.col_pc_5__127596__ .item {width:20%}
	.col_pc_6__127596__ .item {width:16.6666%}
	.col_pc_1__127596__ .item,
	.col_pc_2__127596__ .item2n,
	.col_pc_3__127596__ .item3n,
	.col_pc_4__127596__ .item4n,
	.col_pc_5__127596__ .item5n,
	.col_pc_6__127596__ .item6n {clear:both}
}

